Bug 1778017 - "Displaying with reduced resolution due to large dataset." shows and disappears quickly even there are just a few records
Summary: "Displaying with reduced resolution due to large dataset." shows and disappea...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.3.0
Assignee: Andrew Pickering
QA Contact: Junqi Zhao
URL:
Whiteboard:
Depends On: 1771860
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-29 02:50 UTC by Andrew Pickering
Modified: 2020-01-23 11:14 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1771860
Environment:
Last Closed: 2020-01-23 11:14:58 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 3702 'None' closed [release-4.3] Bug 1778017: Query Browser: Fix "reduced resolution" message being shown briefly 2020-03-10 10:07:53 UTC

Comment 3 Junqi Zhao 2019-12-09 01:54:19 UTC
Tested with 4.3.0-0.nightly-2019-12-08-190955, no such issue now

Comment 5 errata-xmlrpc 2020-01-23 11:14:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0062


Note You need to log in before you can comment on or make changes to this bug.